Xen CVE-2016-3159 Information Disclosure Vulnerability

Bugtraq ID: 85716
Class: Design Error
CVE: CVE-2016-3159
Remote: Yes
Local: No
Published: Mar 24 2016 12:00AM
Updated: Nov 24 2016 06:03AM
Credit: Jan Beulich from SUSE
Vulnerable: Xen Xen 4.6
Xen Xen 4.5.0
Xen Xen 4.4.1
Xen Xen 4.4.0
SuSE Linux Enterprise Server 11 SP2 LTSS
Oracle VM Server for x86 3.4
Oracle VM Server for x86 3.3
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Citrix XenServer 6.0.2 Common Criteria
Citrix XenServer 6.0.2
Citrix XenServer 6.5 Service Pack 1
Citrix XenServer 6.5
Citrix XenServer 6.2 Service Pack 1
Citrix XenServer 6.2
Citrix XenServer 6.1
Citrix XenServer 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus